RubyGems Navigation menu

active_merchant_card_flex 0.0.1

Provide support for CardFlex's standard integration and stored profile tokenization integrations.'

Gemfile
          gem 'active_merchant_card_flex', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install active_merchant_card_flex -v 0.0.1
  
  
  
  
  
  
  

Total downloads 19,091

For this version 2,029

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 5, 2013 (12.5 KB)
  2. 0.0.6 - November 26, 2013 (12.5 KB)
  3. 0.0.5 - November 26, 2013 (12.5 KB)
  4. 0.0.4 - July 23, 2012 (11.5 KB)
  5. 0.0.3 - December 15, 2011 (11.5 KB)
Show all versions (7 total)

Development Dependencies: